.footer-menu {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.footer-menu li a,
.footer-menu li span {
	font-family: 'Geist';
	font-weight: 400;
	font-size: 2.3rem;
	line-height: 130%;
	color: rgba(255, 255, 255, 1);
	transition: color .3s ease-in-out;
	width: fit-content;
}

.footer-menu .footer-menu__submenu li a {
	opacity: .7;
}

li.active .footer-menu__submenu {
	display: flex;
	padding-top: 15px;
}

.footer-menu li a:hover,
.footer-menu li span:hover {
	color: rgb(194, 194, 194);
}

.footer-menu li a.main,
.footer-menu li span.main {
	display: block;
	font-weight: 600;
}

.footer-menu li a.selected,
.footer-menu li span.selected {
	color: rgb(122, 159, 255);
}

.footer-menu__item-with-svg {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-menu__item-with-svg svg {
	display: none;
}

li.active .footer-menu__item-with-svg svg {
	transform: rotate(180deg);
}

.footer-menu__submenu {
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

@media (max-width: 1600px) {
	.footer-menu__submenu {
		gap: 35px;
	}
}

@media (max-width: 1200px) {
	.footer-menu {
		width: 100%;
	}

	.footer-menu li a,
	.footer-menu li span {
		font-size: 2rem;
	}

	.footer-menu li a.main,
	.footer-menu li span.main {
		font-size: 2.1rem;
	}

	.footer-menu__submenu {
		gap: 15px;
	}
}

@media (max-width: 768px) {

	.footer-menu li a.selected,
	.footer-menu li span.selected {
		color: #e3eafd;
	}

	.footer__nav {
		gap: 15px;
	}

	.footer-menu li a.main,
	.footer-menu li span.main {
		font-size: 16px;
	}


	.footer-menu li a,
	.footer-menu li span {
		font-size: 14px;
		color: white;
	}

	.footer-menu .footer-menu__submenu li a {
		opacity: 1;
	}

	li.active .footer-menu__submenu {
		margin-top: 0;
	}

	.footer-menu {
		max-width: 100%;
	}

	.footer-menu__submenu {
		display: none;
	}

	.footer-menu__item-with-svg svg {
		display: flex;
	}

	.footer-menu__item-with-svg {
		justify-content: flex-start;
		gap: 20px;
	}
}

@media (max-width: 576px) {
	.footer-menu__submenu {
		display: none;
	}

	.footer-menu__item-with-svg svg {
		display: block;
	}

	.footer__logo-container {
		max-width: unset;
	}
}